body{
    /* background: url("../images/BG-image.1280.jpg") no-repeat ; */
    background-size:cover;
    color: #555;
}
html{
    scroll-behavior: smooth;
}

#banner{
    background-image: url("../images/banner.desktop.svg");
}

#top2_banner{
    display:none;
}

#header{
    background-color: #e9ecef;
}
#header img.img-fluid{
    max-height: 100px;
}

#top-footer{
    margin-bottom: 50px;
    height: 60px;
    background-color:#e9ecef;
    padding-top: 10px;
}


#page{
    margin-bottom: 180px;    
    padding-bottom: 20px;
}


#selected_region{
    font-size: 2em;
    width: 100%;
    text-align: right;
}

#copyright{
    font-size: .8em;
    color: rgba(255,255,255,.5);
}

.iPadHint{
    min-height: 0px; 
}
.hintRow div.col-7{
    min-height: 0px; 
}

.common_content{
    margin-top:120px;
}
.icon-txt{
    font-size:.6em;
    color: rgba(255,255,255,.5);
}


h1 {
    font-weight: bold;
}

/**************************/
/* BOOTSTRAP CUSTOMISE */
.navbar{
    /* justify-content: center; */
    margin-bottom: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left:200px;
    padding-right:200px;
}

.navbar-dark .navbar-toggler{
    border-color:transparent;
}
.btn-secondary{
    background-color: #58595B;
}
.btn-secondary:hover{
    background-color: #333;
}
.btn-secondary:disabled{
    background-color: #aaa;
    border-color: #aaa;
}


.navbar_item{
    margin: 0 auto;
}
.padding_left_small{
    padding-left: 5px
}
.padding_right_small{
    padding-right: 5px
}



.orangeColor{
    color: #e16636;
}
.lightGrayColour{
    color: #999;
}
.grayColour{
    color: #555;
}
.successColor{
    color: #28a745;
}
.warningColor{
    color: #ffc107;
}
.dangerColor{
    color: #DB3832;
}

.dangerBG{
    background-color: #DB3832;
}

.mediumRightPad{
    padding-right: 5px;
}
.mediumLeftPad{
    padding-left: 5px;
}


/* page.results_summary specific */
.p_answers_btn_here{
    color: white;
    border-color: white;
    border-width: 2px;
}

.col_left_spacer{
    display:none;
}

top:before {
    height: 80px;
    content: "";
    display:block;
}

hr{
   margin-top:2px; 
   margin-bottom:5px; 
}



